> For the complete documentation index, see [llms.txt](https://docs.keeper.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.keeper.io/user-guides/nl/system-requirements.md).

# Systeemvereisten

Hieronder staan de systeemvereisten voor Keeper-toepassingen.

### Compatibiliteit

Keeper werkt op elke smartphone, tablet en computer. Keeper ondersteunt gangbare browsers, waaronder Chrome, Safari, Firefox, Edge, Opera, Brave en IE. Native apps kunt u installeren via de [Keeper-website](https://keepersecurity.com/download) en via openbare app stores (iTunes, Google Play, Microsoft Store, enz.).

| **Apparaat**        | **Ondersteunde OS-versie**                    |
| ------------------- | --------------------------------------------- |
| Windows-desktop-app | 11+                                           |
| Mac OS-desktop-app  | Huidige versie en de 2 voorgaande             |
| Linux-desktop-app   | Fedora, Red Hat, CentOS, Debian, Ubuntu, Mint |
| iOS-app             | 14+                                           |
| Android-app         | 9+                                            |
| Chrome OS           | Huidige versie en de 2 voorgaande             |
| Edge                | Huidige versie en de 2 voorgaande             |
| Safari              | Huidige versie en de 2 voorgaande             |
| Firefox             | Huidige versie en de 2 voorgaande             |
| Opera               | Huidige versie en de 2 voorgaande             |
| Brave               | Huidige versie en de 2 voorgaande             |
| Internet Explorer   | Niet ondersteund                              |

{% hint style="info" %}
De nieuwste Keeper-downloads vindt u op [https://keepersecurity.com/download](https://keepersecurity.com/download.html)
{% endhint %}

***

## Keeper-webkluis

De Keeper-webkluis is een volwaardige webtoepassing. Ga voor de aanmeldingspagina van de Keeper-webkluis naar:

**US-datacenter**\
<https://keepersecurity.com/vault>

**US Public Sector / GovCloud**\
<https://govcloud.keepersecurity.us/vault>

**EU-datacenter**\
<https://keepersecurity.eu/vault>

**AU-datacenter**\
<https://keepersecurity.com.au/vault>

**CA-datacenter**\
<https://keepersecurity.ca/vault>

**JP-datacenter**\
<https://keepersecurity.jp/vault>

***

## Keeper-desktoptoepassing

Keeper Desktop is een platformonafhankelijke native desktoptoepassing voor Windows, MacOS en Linux. Via de onderstaande koppelingen zijn verschillende installatiebestanden beschikbaar.

### Downloadopties

* **Windows AppInstaller**\
  [Installatielink](https://www.keepersecurity.com/desktop_electron/packages/KeeperPasswordManager.appinstaller)<br>
* **Microsoft Store**\
  [Microsoft Store-link](https://apps.microsoft.com/detail/keeper-password-manager/9N040SRQ0S8C?hl=en-us\&gl=US)
* **Mac OS .dmg**\
  [Installatielink (.dmg)](https://www.keepersecurity.com/desktop_electron/Darwin/KeeperSetup.dmg)<br>
* **Mac App Store**\
  [Mac App Store-link](https://apps.apple.com/us/app/keeper-password-manager/id414781829?mt=12)<br>
* **Linux Fedora, Red Hat, CentOS, Debian, Ubuntu en Linux Mint**\
  [Link naar downloadpagina](https://www.keepersecurity.com/download.html)<br>
* **Snap Store voor Linux**\
  <https://snapcraft.io/keepersecurity>

#### Enterprise-installatie

Zie de [Keeper Enterprise-gids](/enterprise-guide/deploying-keeper-to-end-users/desktop-application.md) (Engels) voor meer geavanceerde implementatieopties.

#### Controlesom / hash

SHA256-hashes van Keeper Desktop voor de nieuwste versie kunt u hier ophalen:\
<https://keepersecurity.com/desktop_electron/SHASUM256.txt>

***

## Mobiele app

### iOS

Keeper voor iOS kunt u rechtstreeks vanuit de App Store installeren:

{% embed url="<https://apps.apple.com/us/app/keeper-password-manager/id287170072>" %}

### Android

Keeper voor Android kunt u installeren vanuit de Google Play-app via de onderstaande link:

{% embed url="<https://play.google.com/store/apps/details?id=com.callpod.android_apps.keeper>" %}

***

## KeeperFill-browserextensie

De nieuwste browserextensies kunnen gebruikers installeren via de onderstaande links:\
\
**Chrome, Brave, Opera:**\
<https://chrome.google.com/webstore/detail/keeper%C2%AE-password-manager/bfogiafebfohielmmehodmfbbebbbpei>\
\
**Firefox:**\
[https://addons.mozilla.org/en-US/firefox/addon/keeper-password-manager/](https://addons.mozilla.org/en-US/firefox/addon/keeper-password-manager/?utm_source=addons.mozilla.org\&utm_medium=referral\&utm_content=search)

**Edge:**\
<https://microsoftedge.microsoft.com/addons/detail/keeper%C2%AE-password-manager-/lfochlioelphaglamdcakfjemolpichk>

**Safari:**\
<https://apps.apple.com/us/app/keeper-for-safari/id6444685332>

***

## Enterprise-implementatie

Voor Keeper Enterprise-beheerders: zie de onderstaande link voor implementatieopties voor Enterprise:

[Keeper implementeren voor eindgebruikers](/enterprise-guide/deploying-keeper-to-end-users.md) (Engels)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.keeper.io/user-guides/nl/system-requirements.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
